/***  blog main  ***/
.blog-page.container-wide {
    margin-top: calc(72px - 1em);
}
.blog-page-detail .breadcrumb {
    padding-bottom: 45px;
}
.blog-page .breadcrumb {
    padding-bottom: 35px;
}
.blog .breadcrumb__item,
.blog .breadcrumb__item a {
    color: #000;
}
.blog .breadcrumb__item a.non-link,
.blog .breadcrumb__item:last-child {
    color: #999;
}
.blog .breadcrumb__item_main a {
    padding: 0 0 0 34px;
    margin-left: -34px;
    position: relative;
}
.blog .breadcrumb__item:after {
    color: #000;
}
.breadcrumb__item_main {
    position: relative;
    padding-left: 35px;
}
.breadcrumb__item_main:before {
    content: '→';
    position: absolute;
    left: 0;
    top: -4px;
    font-size: 23px;
    display: inline-block;
    transform: rotate(180deg);
}
.blog-head {
    position: relative;
    font-size: 14px;
    color: #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
}
.blog-head__btns {
    width: 100%;
    margin-bottom: 15px;
}
.blog-head__btn {
    height: 32px;
    line-height: 32px;
    background-color: #F3F4F6;
    padding: 0 16px;
    border-radius: 16px;
    margin-right: 5px;
    display: inline-block;
    cursor: pointer;
    color: #000;
}
.blog-head__btn.non-link {
    color: #fff;
    background-color: #000;
}
.blog-head__sorting {
    position: absolute;
    top: 0;
    right: 0;
}
.sorting__dropdown {
    display: none;
    box-shadow: 0px 4px 25px 0px #0000001A;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: -20px;
    overflow: hidden;
    padding: 10px 0;
    position: absolute;
    background-color: #fff;
    z-index: 10;
    width: 205px;
}
.blog-head__sorting.opened .sorting__dropdown {
    display: block;
}
.sorting__btn {
    position: relative;
    padding-right: 20px;
    background-color: unset;
    text-align: left;
    width: 100%;
    top: 5px;
}
.sorting__btn:after {
    position: absolute;
    content: '';
    width: 12px;
    height: 6px;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    right: 0;
    top: 8px;
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/arrow-blog.svg');
}
.blog-head__sorting.opened .sorting__btn {
    width: 170px;
}
.blog-head__sorting.opened .sorting__btn:after {
    transform: rotate(180deg);
}
.sorting__item {
    cursor: pointer;
    padding: 5px 20px;
}
.sorting__item:hover {
    background-color: #F3F4F6;
}
.blog-search {
    font-size: 14px;
    position: relative;
    width: 100%;
}
.blog-search__dropdown {
    display: none;
    position: absolute;
    background-color: #fff;
    z-index: 10;
    padding: 6px 0;
    box-shadow: 0px 4px 25px 0px #0000001A;
    border-top: none;
    top: 27px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.blog-search.opened .blog-search__dropdown {
    display: block;
}
.blog-search__input-wrap {
    border-bottom: 1px solid #000;
    display: flex;
    align-items: center;
    height: 30px;
    margin-bottom: 6px;
    padding-bottom: 5px;
}
.blog-search__btn {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/search-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-color: unset;
    margin-right: 8px;
}
.blog-search__input {
    width: 100%;
    padding-top: 3px;
    background-color: transparent;
}
.blog-search__item {
    display: block;
    padding: 4px 15px;
}
.blog-search__item:hover {
    background-color: #F3F4F6;
}
.search-item__title {
    font-size: 14px;
    color: #000;
}
.search-item__tag {
    font-size: 12px;
    color: #999;
    line-height: 1;
}
.blog-search__result {
    display: flex;
}
.blog-search__count {
    margin-left: 5px;
}
.blog-tags {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 32px;
}
.blog-tags__tag {
    font-size: 14px;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 0 15px;
    height: 32px;
    display: flex;
    align-items: center;
    margin-right: 8px;
    margin-bottom: 8px;
    cursor: pointer;
    color: #000;
    white-space: nowrap;
}
.blog-tags__tag.active {
    background-color: #000;
    color: #fff;
    padding-right: 32px;
    position: relative;
}
.blog-tags__tag.active:after {
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 9px;
    width: 12px;
    height: 12px;
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/close-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
}
.blog-tags__tag.blog-tags__tag_btn {
    padding-right: 35px;
    position: relative;
}
.blog-tags__tag.blog-tags__tag_btn:after {
    content: '';
    display: block;
    position: absolute;
    right: 13px;
    top: 12px;
    width: 12px;
    height: 6px;
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/arrow-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
}
.blog-tags__tag_btn ~ .blog-tags__tag {
    display: none;
}
.blog-articles {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    margin-bottom: 20px;
}
.blog-articles__item {
    margin-bottom: 34px;
}
.article__img-wrap {
    display: block;
    margin-bottom: 12px;
    aspect-ratio: 624 / 358;
}
.article__img {
    border-radius: 20px;
    display: block;
    height: 100%;
    max-height: 230px;
    width: 100%;
    object-fit: cover;
}
.article__tags {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 4px;
}
.article__tag {
    color: #999;
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 16px;
}
.article__name {
    font-size: 17px;
    color: #000;
    font-weight: 700;
}
.article__bottom {
    display: flex;
    font-size: 14px;
    color: #999;
}
.article__fav {
    display: flex;
    margin-right: 18px;
    cursor: pointer;
}
.article-fav__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 16px;
    height: 14px;
    margin-right: 7px;
    margin-top: 6px;
}
.article__time {
    display: flex;
    margin-right: 18px;
    cursor: pointer;
}
.article-time__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/blog-time.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    margin-right: 7px;
    margin-top: 6px;
}
.blog-articles__item.hovered .article-fav__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-purple.svg');
}
.article__fav.active .article-fav__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-fill.svg');
}
.blog-articles__item.hovered  .article-fav__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-purple.svg');
}
.blog-articles__item.hovered .article__fav.active .article-fav__icon,
.blog-articles__item.hovered .article__fav:hover .article-fav__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-fill-purple.svg');
}
.article__view {
    display: flex;
    margin-right: 17px;
    cursor: pointer;
}
.article-view__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/view-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 13px;
    margin-right: 8px;
    margin-top: 6px;
}
.blog-articles__item.hovered .article-view__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/view-blog-purple.svg');
}
.blog-articles__item.hovered .article__tag,
.blog-articles__item.hovered .article__name,
.blog-articles__item.hovered .article__bottom
{
    color: #AD63F4;
}
.blog-more-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 180px;
    height: 50px;
    color: #fff;
    background-color: #5F19C8;
    font-size: 17px;
    font-weight: 700;
    border-radius: 50px;
}
.blog-more-btn:hover {
    color: #fff;
}


@media (max-width: 1060px) {
    .blog-page.container-wide {
        margin-top: 0;
    }
}


@media (max-width: 767px) {
    .blog-page-detail .breadcrumb,
    .blog-page .breadcrumb {
        padding-bottom: 0;
    }
    .blog-head__btn {
        margin-right: 3px;
    }
    .blog-head__sorting {
        position: relative;
    }
    .blog-tags {
        height: 35px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        scrollbar-width: none;
    }
    .blog-articles {
        grid-template-columns: 1fr;
    }
    .blog-articles__item {
        padding-bottom: 18px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
    }
    .blog-articles__item:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 8px;
    }
    .blog-more-btn {
        width: 100%;
    }
    .blog-search {
        margin-bottom: 8px;
    }
    .blog-head {
        margin-bottom: 18px;
    }
    .blog-tags {
        margin-bottom: 18px;
    }
    .article__img {
        max-height: unset;
    }
}

/***  blog detail  ***/

.blog-page-detail.container-wide {
    margin-top: calc(72px - 1em);
}
.blog-detail__wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 18px;
    justify-content: space-between;
}
.blog-detail__left {
    width: calc(100% - 455px);
    padding-right: 32px;
    margin-bottom: 40px;
}
.blog-detail__right {
    width: 450px;
}
.blog-detail__video {
    position: relative;
}
.blog-detail__video .round-video__thumb {
    padding: 0;
}
.blog-detail__video .round-video__thumb:after {
    width: 100px;
    height: 100px;
    background-color: #A06EFF;
}
.blog-detail__video .round-video__thumb:before {
    width: 36px;
    height: 50px;
}
.video__preview {
    width: 100%;
    border-radius: 20px;
}
.blog-detail__panel {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.blog-detail__btns {
    display: flex;
}
.blog-detail__fav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 72px;
    height: 33px;
    background-color: #F3F4F6;
    border-radius: 10px;
    cursor: pointer;
    margin-right: 8px;
}
.blog-detail__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 13px;
    margin-right: 7px;
}
.blog-detail__count {
    margin-top: 2px;
    font-size: 14px;
}
.blog-detail__fav.active .blog-detail__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-fill-purple.svg');
}
.blog-detail__fav:hover {
    background-color: #F3E8FF;
    color: #5F19C8;
}
.blog-detail__fav:hover  .blog-detail__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-purple-dark.svg');
}
.blog-detail__fav.active:hover .blog-detail__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-fill-purple.svg');
}
.blog-detail__share {
    background-repeat: no-repeat;
    background-position: center;
    width: 49px;
    height: 33px;
    background-color: #F3F4F6;
    border-radius: 10px;
    cursor: pointer;
    background-image: url('/local/templates/kitfort_new25(1)/img/share-grey.svg');
    background-size: 16px;
    position: relative;
}
.blog-detail__share-result {
    position: absolute;
    display: none;
    white-space: nowrap;
    font-size: 14px;
    bottom: -30px;
    padding: 6px 12px;
    line-height: 1;
    background-color: #F6E8FF;
    color: #781ecd;
}
.blog-detail__legend {
    display: flex;
    font-size: 14px;
}
.blog-detail__view {
    display: flex;
    margin-right: 20px;
}
.blog-detail-view__icon {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/view-blog.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 13px;
    margin-right: 8px;
    margin-top: 6px;
}
.blog-detail__products-title {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    padding-top: 8px;
    margin-bottom: 26px;
    position: relative;
}
.blog-detail__products {
    display: flex;
}
.blog-detail__products .slick-track {
    display: flex;
}
.blog-detail__products:not(.slick-initialized) {
    overflow-x: hidden;
    padding-left: 20px;
}
.blog-detail__product {
    padding: 8px;
    margin-right: 12px;
}
.blog-detail__right .blog-detail__product {
    width: calc(50% - 12px);
    display: flex !important;
    flex-direction: column;
    /*max-width: 200px;*/
}
.blog-detail__right .blog-detail__product.slick-slide {
    height: auto;
}
.blog-detail__content .blog-detail__product {
    width: calc(20% - 16px);
}
.blog-detail__content .product__btn-cart {
    width: 177px;
}
.blog-detail__products .slick-arrow {
    top: 40%;
}
.blog-detail__products .slick-arrow.slick-disabled {
    display: none !important;
}
.blog-detail__products .slick-arrow:before {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    box-shadow: 3px 8px 20px 0px #0000001A;
    content: '→';
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 3px;
}
.blog-detail__products .slick-arrow.slick-prev:before {
    transform: rotate(180deg);
}
.product__img {
    display: block;
    width: 100%;
    /*max-height: 224px;*/
    object-fit: cover;
    margin-bottom: 20px;
}
.product__price {
    color: #5F19C8;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
}
.product__split {
    display: flex;
    font-size: 12px;
    line-height: 1;
    align-items: center;
    margin-bottom: 4px;
}
.split__label {
    position: relative;
    display: flex;
    background-color: #4BBF7F;
    padding-left: 17px;
    padding-right: 3px;
    border-radius: 20px 1px 1px 20px;
    margin-right: 4px;
    line-height: 16px;
}
.split__label:before {
    position: absolute;
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/icon-split.svg');
    left: 2px;
    top: 2px;
    background-repeat: no-repeat;
}
.split__price {
    color: #fff;
    margin-top: 2px;
}
.split__text {
    color: #000;
    margin-top: 1px;
}
.product__name {
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    line-height: 1.4;
}
.product__name-link {
    color: #000;
}
.product__reviews {
    display: flex;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: auto;
}
.reviews__rating {
    padding-left: 22px;
    position: relative;
    color: #FB7718;
    margin-right: 8px;
}
.reviews__rating:before {
    position: absolute;
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-image: url('/local/templates/kitfort_new25(1)/img/average-star-orange.svg');
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
}
.product__btns {
    display: flex;
    justify-content: space-between;
}
.product__btn-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #5F19C8;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-radius: 10px;
    height: 40px;
    width: 150px;
}
.product__btn-cart.item__link_basket {
    font-size: 14px;
    margin-right: 5px;
}
.product__btn-cart.in_cart {
    margin-right: 0;
    font-size: 14px;
    background-color: unset;
    position: relative;
}
.product__btn-cart.item__link_basket:after {
    content: none;
}
.product__btn-cart.item__link_basket.in_cart::after {
    background: #F6E8FF;
    content: 'В корзине';
    width: 100%;
    right: 0;
    border-radius: 10px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #781ecd;
}
.product__btn-cart.product__btn-cart_disabled {
    pointer-events: none;
    opacity: 0.5;
}
.product__btn-fav {
    height: 40px;
    width: 40px;
    border: 1px solid #5F19C8;
    background-position: center;
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-purple.svg');
    background-repeat: no-repeat;
    border-radius: 10px;
    cursor: pointer;
}
.product__btn-fav.active {
    background-image: url('/local/templates/kitfort_new25(1)/img/icons/fav-blog-fill-purple.svg');
}
.blog-detail__title {
    font-size: 36px;
    color: #000;
    line-height: 1.2;
}
.blog-detail__content {
    padding-top: 20px;
    font-size: 14px;
    color: #000;
    width: 100%;
}
.blog-detail__content p {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.2;
    font-size: 17px;
}
.blog-detail__content ul,
.blog-detail__content ol {
    padding-left: 22px;
    line-height: 1.2;
    margin-bottom: 30px;
}
.blog-detail__content h2 ~ ul,
.blog-detail__content h2 ~ ol {
    font-size: 17px;
}
.blog-detail__content h2 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.blog-detail__content h3 {
    font-size: 19px;
    margin: 13px 0 13px 0;
}
.blog-detail__content table {
    font-size: 17px;
}
.blog-detail__content table th,
.blog-detail__content table td {
    padding: 8px;
}
.blog-detail__img {
    border-radius: 20px;
    margin-bottom: 30px;
    max-width: 100%;
}
.blog-detail__content .link-btn-wrap {
    display: flex;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 35px;
}
.blog-detail__content .link-btn {
    height: 40px;
    line-height: 40px;
    display: inline-block;
    border-radius: 32px;
    color: #fff;
    background-color: #5F19C8;
    padding-left: 32px;
    padding-right: 32px;
    text-align: center;
}
.blog-page-detail .article__tags {
    margin-bottom: 20px;
}
.blog-detail__products-title .link-all {
    color: #5F19C8;
    position: absolute;
    right: 0;
    font-size: 17px;
    font-weight: 400;
    padding: 10px 20px;
    border-radius: 10px;
}
.blog-detail__products-title .link-all:hover {
    background-color: #F3E8FF;
}
.blog-detail__banner {
    width: 100%;
    max-height: 450px;
    border-radius: 20px;
    object-fit: cover;
}
.recipe-time {
    color: #78727D;
    font-size: 14px;
}

@media (max-width: 1060px) {
    .blog-page-detail.container-wide {
        margin-top: 0;
    }
    .blog-detail__left {
        order: 1;
        width: 100%;
        padding-right: 0;
    }
    .blog-detail__title {
        order: 2;
    }
    .blog-detail__content {
        order: 3;
    }
    .blog-page-detail .article__tags {
        order: 4;
    }
    .blog-detail__right {
        order: 5;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .blog-detail__video {
        margin-bottom: 5px;
    }
    .blog-detail__video .round-video__thumb:after {
        width: 56px;
        height: 56px;
    }
    .blog-detail__video .round-video__thumb:before {
        width: 20px;
        height: 28px;
        left: calc(50% + 3px);
    }
    .blog-detail__legend {
        padding-top: 4px;
    }
    .blog-detail__title {
        font-size: 24px;
    }
    .blog-detail__content {
        padding-top: 0;
    }
    .blog-detail__content .link-btn {
        width: 100%;
    }
    .blog-detail__products {
        overflow-x: auto;
        scrollbar-width: none;
    }
    .blog-detail__content .blog-detail__product {
        width: 48%;
        min-width: 165px;
        padding: 6px;
        margin-right: 0;
    }
    .blog-detail__products-title {
        font-size: 24px;
    }
    .product__img {
        margin-bottom: 30px;
    }
    .product__btn-cart,
    .blog-detail__content .product__btn-cart {
        position: relative;
    }
    .blog-detail__products-title .link-all {
        font-size: 14px;
    }
    .blog-page-detail .blog-articles {
        flex-wrap: nowrap;
        overflow-x: auto;
        scrollbar-width: none;
    }
    .blog-page-detail .blog-articles__item {
        flex: 0 0 70%;
        margin-right: 12px;
        border-bottom: none;
    }
    .blog-page-detail .article__name {
        font-size: 17px;
        display: inline-block;
        line-height: 1.2;
    }
    .blog-detail__content p {
        font-size: 14px;
    }
    .blog-detail__content h2 {
        font-size: 17px;
    }
    .product__reviews {
        margin-bottom: 20px;
    }
    .blog-detail__products .slick-arrow {
        top: 35%;
    }
    .blog-detail__products .slick-arrow.slick-next {
        right: 55px;
    }
    .blog-detail__products .slick-arrow.slick-prev {
        left: 8px;
    }
}

@media (max-width: 500px) {
    .blog-detail__right .blog-detail__product {
        width: 50%;
        margin-right: 0;
    }
    .blog-detail__banner {
        border-radius: 10px;
    }
    .blog-detail__left {
        margin-bottom: 20px;
    }
    .blog-detail__content h2 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .blog-detail__img {
        margin-bottom: 5px;
    }
    .blog-detail__products-title .link-all {
        top: -3px;
        right: -3px;
    }
}